/* Typography */

html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body {
    color:#666;
	background-color:#fff;
	font-size: 75%;
	line-height: 1.3em;
    behavior:url('/Portals/0/Images/csshover.htc');
}

html,body,button,input,select,textarea {
font-family:  Helvetica, Arial, sans-serif;
}

h1,h2,h3,h4,h5,h6 {
	margin: 0 0 .5em;
	line-height: 1.1em;
}

p {
    font-family:  Helvetica, Arial, sans-serif;
    color:#666666;
	margin: 0 0 1.2em;
	line-height: 1.3em;
}

a {
    color: #0066CC;
    outline: medium none;
    text-decoration: none;
}
a:hover {
    color: #0066CC;
    outline: medium none;
    text-decoration: underline;
}

h1 {
    background: url("Images/border-headline.gif") repeat-x scroll 0 100% transparent;
    color: #595959;
    font-size: 1.5em;
    font-weight: normal;
    line-height: 2.08333em;
    margin-bottom: 1em;
    padding: 1.6666em 5em 0.4166em 0;
}
h2 {
    color: #0066CC;
    font-size: 1.3em;
    font-weight: normal;
    line-height: 2.08333em;
}
h3, h4, h5, h6 {
    color: #A5A5A5;
    font-size: 1.16666em;
    font-weight: normal;
	line-height 1.16666em;
}

#main_content ul,
#main_content ol{
margin:0 0 1.2em;
}

#featured-info .features li h3 {
color:#0066CC;
}

.Head {
color:auto;
font-size:auto;
}

#latest_news_top p {
    display:inline;
    color:white;
}

#latest_news_top a {
    color:white;
    text-decoration:none;
}

#latest_news_top span.opacity {
    margin-left:5px;
    margin-right:5px;
    opacity:0.5;
    filter: alpha(opacity = 50);
    zoom:1;
    float:none;
    display:inline;
}

#latest_news_top_front p {
    display:inline;
    color:white;
}

#latest_news_top_front a {
    color:white;
    text-decoration:none;
}

#latest_news_top_front span.opacity {
    margin-left:5px;
    margin-right:5px;
    opacity:0.5;
    filter: alpha(opacity = 50);
    zoom:1;
    float:none;
    display:inline;
}

#doctor_content_left ul.warfarin-confirm li {
    list-style-image: url('/Portals/0/Images/ul.gif');
    margin-left:30px;
    line-height:16px;
	font-size:12px;
	padding:3px 0px;
}

#doctor_content_left span.attention ul li {
    list-style-image: url('/Portals/0/Images/ul-yellow.gif');
    margin-left:30px;
    line-height:16px;
}

#doctor_latest_news li {
    list-style:none;
    line-height:22px;
    background: url('/Portals/0/Images/border-sidemenu.gif') repeat-x 0% 100%;
}

#doctor_latest_news .news_items {
    list-style:none;
    line-height:22px;
    background: url('/Portals/0/Images/border-sidemenu.gif') repeat-x 0% 100%;
    margin-left:10px ;
    padding: 10px 0px 10px 0px;
	font-weight: normal;
	font-size:11px;
}

#doctor_latest_news  li ul li {
    list-style:none;
    line-height:19px;
    margin-left:25px !important;
    border:0;
    margin-top:0px;  
}

#doctor_latest_news span {
    padding:10px;
}

#doctor_latest_news #doctor_left_nav li:hover span.hover {
    width:200px;
    background: url('/Portals/0/Images/sidebar_list_active.gif') 0% 45% no-repeat;
}

#doctor_latest_news a:hover {
    color:#000;
}

#doctor_latest_news #doctor_left_nav li ul li:hover span.hover2 {
    background: url('/Portals/0/Images/sidebar_list_active.gif') 0% 45% no-repeat;
}

#content_left h2.contact {
    background: url('/portals/0/Images/border-headline.gif') repeat-x 0% 100%;
    padding-right:60px;
    line-height:25px;
    color:#000;
}

#content_left ul li {
    list-style-image: url('/Portals/0/Images/ul.gif');
    margin-left:15px;
    line-height:1.5em;
}

#content_left ol li {
    margin-left:17px;
    line-height:1.5em;
}

.ModCISSSideMenuC a:link,
.ModCISSSideMenuC a:visited{
color:#595959;
}

.ModCISSSideMenuC a:hover,
.ModCISSSideMenuC a:active {
color:#0066cc;
}

.ModCISSSideMenuC a.MenuLevel0_ItemSelected,
.ModCISSSideMenuC a.MenuLevel1_ItemSelected,
.ModCISSSideMenuC a.MenuLevel2_ItemSelected {
color:#0066cc;
}

#doctor_left_nav a.current_side {
    color:#000;
}

#horiz-menu li li a.current_tertiery {
    color:  #80ccee;
    background: url(/Portals/0/Images/moohover.jpg) no-repeat;
    background-position:0% 44% !important;
    background-position:0% 54%;
} 

code,  pre { color:#007a94; }
 
#content_left h2.toggler {
    color:#007A94;
    cursor:pointer;
}

#content_left ol.faqs li {
    text-indent:25px;
    line-height:20px;
    font-size:13px;
    list-style-type:none;
    width:600px;
    background:url('/Portals/0/Images/Info18.png') no-repeat;
}

#content_left ul.documents li {
    height:40px;
    font-size:12px;
    width:600px;
    list-style-image:none;
    background:url('/Portals/0/Images/adobe-reader.png') 0% 0% no-repeat;
    text-indent:40px;
    padding-top:6px;
    margin-left:0px;
}

#content_left ul.documents li a:hover {
    color:#000;
}

#doctor_content_left ul.documents li {
    height:40px;
    font-size:12px;
    width:450px;
    list-style-image:none;
    background:url('/Portals/0/Images/adobe-reader.png') 0% 0% no-repeat;
    text-indent:40px;
    padding-top:6px;
    margin-left:0px;
    list-style :none;
}


#doctor_content_left ul.documents-extra li {
    height:100px;
    font-size:12px;
    width:400px;
    list-style-image:none;
    background:url('/Portals/0/Images/adobe-reader.png') 0% 0% no-repeat;
    text-indent:40px;
    padding-top:6px;
    margin-top:10px;
    margin-left:0px;
    list-style :none;
}

#doctor_content_left ul.documents-extra li a:hover {
    color:#000;
}

#doctor_content_left ul.documents li a:hover {
    color:#000;
}


table.added_tests {
    font-size:12px;
    color:#666;
}

table.added_tests td {
    line-height:17px;
}

a.darker-link {
    font-weight:bold;
    color:#0b4da2;
    position:relative;
    top:0px !important;
    top:-5px;
    padding-left:25px;
    background: url('/Portals/0/Images/anchor.gif') no-repeat 0% 100% !important;
	background: url('/Portals/0/Images/anchor.gif') no-repeat 0% 100%;
	font-size:12px;
	line-height:17px;
}

img.anchor_link {
    position:relative;
    top:4px !important;
    top:3px;
}

span.attention {
    color: #B79000;
    border: 1px solid #E7BD72;
    background: #FFF3A3 url(/Portals/0/Images/attention.png) 10px 50% no-repeat;
}

span.notice {
    color: #648434;
    border: 1px solid #9BCC54;
    background: #CDEFA6 url(/Portals/0/Images/notice.png) 10px 50% no-repeat;
}

span.alert {
    background:#FFD5D5 url(/portals/0/Images/alert.png) no-repeat scroll 10px 50%;
    border:1px solid #FFACAD;
    color:#CF3738;
}

/* Add New Css For Inserting Message 3/18/2013---*/
span.saved {
    background:Green url(/portals/0/Images/save.png) no-repeat scroll 10px 50%;
    border:1px solid Green;
    color:White;
}
/*End Css*/

/* Add New Css For Inserting Message 5/06/2013---*/
span.zoom {
    border:1px solid #103090;
    color:White;
    background-color:#103090;
}
/*End Css*/

span.download {
    color: #1C6B8B;
    border: 1px solid #6ABCE2;
    background: #A8CDE3 url(/Portals/0/Images/download.png) 10px 50% no-repeat;
}
span.approved {
    color: #666;
    border: 1px solid #a8a8a8;
    background: #ccc url(/Portals/0/Images/approved.png) 10px 50% no-repeat;
}
span.media {
    color: #C76E34;
    border: 1px solid #FFBB65;
    background: #FFE0B6 url(/Portals/0/Images/media.png) 10px 50% no-repeat;
}
span.note {
    color: #B79000;
    border: 1px solid #E7BD72;
    background: #FFF3A3 url(/Portals/0/Images/note.png) 10px 50% no-repeat;
}

	span.note strong {
		font-weight:bold;
	}

span.cart {
    color: #666;
    border: 1px solid #C5C5C5;
    background: #E6E6E6 url(/Portals/0/Images/cart.png) 10px 50% no-repeat;
}
span.camera {
    color: #666;
    border: 1px solid #C5C5C5;
    background: #E6E6E6 url(/Portals/0/Images/camera.png) 10px 50% no-repeat;
}
span.doc {
    color: #C76E34;
    border: 1px solid #FFBB65;
    background: #FFE0B6 url(/Portals/0/Images/doc.png) 10px 50% no-repeat;
}
span.attention, span.notice, span.alert,span.saved ,span.download, span.approved, span.media, span.note, span.cart, span.camera,span.doc {
    display:block;
    margin:15px 0pt;
    padding:8px 10px 8px 36px;
}

/*Add New Css 05-06-2013*/
span.zoom
{   display:block;
    padding:8px 10px 8px 36px;
    }
/*End Css*/
.mask_1 {
    position:relative;
    width:440px !important;
    width:445px;
    height:50px;
    overflow:hidden;
}

#box1 {
    position:absolute;
}

#box1 span.roll {
    display:block;
    float:left;
}

#content_left.doctor_image {
    position:absolute;
    left:50%;
    margin-left:30px;
}

table.form {
    width:100%;
}

table.form td.label {
    width:350px;
    text-align:right;
}

table.form td.input {
    margin-left:5px;
}

table.form td.headline {
    text-align:left;
    font-weight:bold;
    font-size:14px;
}

table.form td.fixsubmit {
    margin-left:300px;
}

.fixcheckbox {
    position:relative;
    top:3px !important;
    top:2px;
}

table.contact_form {
    width:100%;
}
table.contact_form td.label {
    width:200px;
    text-align:right;
}
table.contact_form td.input {
    margin-left:5px;
}

table.doctors_form {
    width:100%;
}
table.doctors_form td.label {
    width:200px;
    text-align:right;
}
table.doctors_form td.input {
    margin-left:5px;
}

table.doctors_added_tests_form {
    width:100%;
}
table.doctors_added_tests_form td.label {
    width:300px;
    text-align:right;
}
table.doctors_added_tests_form td.input {
    margin-left:5px;
}
    table.doctors_added_tests_form input {
        position: relative;
        top: -8px;
    }
 

#doctor_content_left h2.toggler {
    color:#007A94;
    cursor:pointer;
}

li.border_top {
    list-style:none;
    background: url('/Portals/0/Images/border-sidemenu.gif') repeat-x 0% 100% !important;
    background: url('Images/border-sidemenu.gif') repeat-x 0% 80%;
    width:300px;
    line-height:22px;
}
li.border_bottom {
    line-height:22px;
    list-style:none;
    background: url('/Portals/0/Images/border-sidemenu.gif') repeat-x 0% 50% !important;
    background: url('Images/border-sidemenu.gif') repeat-x 0% 30%;
    width:300px;
}

*:first-child+html li.border_bottom {
    background: url('/Portals/0/Images/border-sidemenu.gif') repeat-x 0% 40% !important;
}

.doctor_image {
    position:absolute;
    left:50%;
    margin-left:110px;
    top:390px;
}

#warfarin_form table {
	width:100%;
	table-layout:auto;
}

#warfarin_form table tr td td {
	width:225px !important;
	width:170px;
}

#warfarin_form table tr td {
	padding: 5px 0px 5px 5px;
}

#warfarin_form table td span {
	font-size:12px;
	line-height:17px;
}

#warfarin_form table td label {
	font-size:12px; 
	line-height:17px;
}

.warfarin_form_new td > p {
    margin: 1.3em 0px 0px 0px;
}

.warfarin_form_new td > input[type="text"] {
    position: relative;
    top: 5px;
}

.warfarin_form_new .warfarin_form_standout {
    font-weight: bold;
}

#ctl00_ctl00_valSummary {
	background:#FFD5D5 url(/Portals/0/Images/alert.png) no-repeat scroll 10px 50%;
    border:1px solid #FFACAD;
    color:#CF3738;
	display:block;
    margin:15px 0pt;
    padding:8px 10px 8px 36px;
}

#ctl00_ctl00_valSummary ul li {
	list-style-image:none;
	color:#666;
	list-style-type:decimal;
}

p.headline { font-weight:bold;display:inline; color:#007A94;}

.doctors_contacts { font-size:12px; padding-left:20px;}
.doctors_contacts td { padding:3px; }

.bold { font-weight:bold; }
.italic {text-decoration:italic; }
.underline {text-decoration:underline; }

#content_left li { behavior:url('/Portals/0/Images/iepngfix.htc');
}


